<?xml version="1.0" encoding="UTF-8"?>
<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="system_tracing" msgid="4719188511746319848">"Sistēmas izsekošana"</string>
    <string name="record_system_activity" msgid="4339462312915377825">"Reģistrējiet sistēmas darbību un vēlāk analizējiet to, lai uzlabotu veiktspēju"</string>
    <string name="record_trace" msgid="6416875085186661845">"Reģistrēt izsekošanas datus"</string>
    <string name="record_trace_summary" msgid="6705357754827849292">"Tiek reģistrēti sistēmas izsekošanas dati, izmantojot sadaļā “Izsekošanas iestatījumi” iestatīto konfigurāciju."</string>
    <string name="record_stack_samples" msgid="3498368637185702335">"Reģistrēt centrālā procesora profilu"</string>
    <string name="record_stack_samples_summary" msgid="7827953921526410478">"Izsekošanas datos var iespējot arī izsaukuma steka paraugu reģistrēšanu, pievienojot atzīmi centrālā procesora kategorijai."</string>
    <string name="record_heap_dump" msgid="1688550222066812696">"Ierakstīt grēdas izrakstu"</string>
    <string name="record_heap_dump_summary_enabled" msgid="5038675257021221777">"Ieraksta sadaļā “Grēdas izrakstu procesi” atlasīto procesu grēdas izrakstu"</string>
    <string name="record_heap_dump_summary_disabled" msgid="4640319333930345311">"Lai vāktu grēdas izrakstus, sadaļā “Grēdas izrakstu procesi” atlasiet vismaz vienu procesu"</string>
    <string name="winscope_tracing" msgid="5818984791154837458">"Vākt Winscope izsekošanas datus"</string>
    <string name="winscope_tracing_summary" msgid="7040550156722395894">"Ietver detalizētus lietotāja saskarnes telemetrijas datus (var izraisīt reaģēšanas pauzi)"</string>
    <string name="trace_debuggable_applications" msgid="7957069895298887899">"Izsekot atkļūdošanas lietojumprogrammas"</string>
    <string name="categories" msgid="2280163673538611008">"Kategorijas"</string>
    <string name="restore_default_categories" msgid="5090536794637169521">"Atjaunot noklusējuma kategorijas"</string>
    <string name="default_categories_restored" msgid="6861683793680564181">"Noklusējuma kategorijas atjaunotas"</string>
    <string name="default_categories" msgid="2117679794687799407">"Noklusējums"</string>
    <string name="num_categories_selected" msgid="5772630335027553995">"{count,plural, =1{# atlasīta}zero{# atlasītu}one{# atlasīta}other{# atlasītas}}"</string>
    <string name="heap_dump_processes" msgid="2500105180344901939">"Grēdas izrakstu procesi"</string>
    <string name="heap_dump_processes_summary" msgid="4570434268024622765">"Ir jāatlasa vismaz viens process"</string>
    <string name="clear_heap_dump_processes" msgid="295101454741555286">"Notīrīt grēdas izrakstu procesus"</string>
    <string name="clear_heap_dump_processes_toast" msgid="3658510557596150797">"Procesu saraksts notīrīts"</string>
    <string name="continuous_heap_dump" msgid="390369382946204224">"Pastāvīgs grēdas profils"</string>
    <string name="continuous_heap_dump_summary" msgid="4581643248161659581">"Ierakstīt grēdas izrakstu vienu reizi norādītajā intervālā"</string>
    <string name="continuous_heap_dump_interval" msgid="842533896492001433">"Grēdas izrakstu intervāls"</string>
    <string name="five_seconds" msgid="7018465440929299712">"5 sekundes"</string>
    <string name="ten_seconds" msgid="863416601384309033">"10 sekundes"</string>
    <string name="thirty_seconds" msgid="7945396361369598222">"30 sekundes"</string>
    <string name="one_minute" msgid="4182508213840684258">"1 minūte"</string>
    <string name="applications" msgid="521776761270770549">"Lietojumprogrammas"</string>
    <string name="no_debuggable_apps" msgid="4386209254520471208">"Nav pieejama neviena atkļūdošanas lietojumprogramma."</string>
    <string name="buffer_size" msgid="3944311026715111454">"Bufera lielums katram centrālajam procesoram"</string>
    <string name="show_quick_settings_tile" msgid="3827556161191376500">"Rādīt izsekošanas Ātro iestatījumu elementu"</string>
    <string name="show_stack_sampling_quick_settings_tile" msgid="2142507886797788822">"Rādīt centrālā procesora profilēšanas Ātro iestatījumu elementu"</string>
    <string name="saving_trace" msgid="1468692734770800541">"Izsekošanas datu saglabāšana"</string>
    <string name="trace_saved" msgid="5869970594780992309">"Izsekošanas dati saglabāti"</string>
    <string name="saving_stack_samples" msgid="8174915522390525221">"Notiek steka paraugu saglabāšana"</string>
    <string name="stack_samples_saved" msgid="8863295751647724616">"Steka paraugi ir saglabāti"</string>
    <string name="saving_heap_dump" msgid="6118616780825771824">"Notiek grēdas izraksta saglabāšana"</string>
    <string name="heap_dump_saved" msgid="6720583137473857098">"Grēdas izraksts ir saglabāts"</string>
    <string name="tap_to_share" msgid="4440713575852187545">"Pieskarieties, lai kopīgotu reģistrētos datus"</string>
    <string name="stop_tracing" msgid="8916938308534164152">"Apturiet izsekošanu"</string>
    <string name="stop_stack_sampling" msgid="848558393878357485">"Apturēt centrālā procesora profilēšanu"</string>
    <string name="tracing_categories_unavailable" msgid="5609076391417077752">"Noteiktas izsekošanas kategorijas nav pieejamas:"</string>
    <string name="trace_is_being_recorded" msgid="5947378146009337469">"Tiek ierakstīti izsekošanas dati"</string>
    <string name="tap_to_stop_tracing" msgid="6533282719573871806">"Pieskarieties, lai apturētu izsekošanu"</string>
    <string name="stack_samples_are_being_recorded" msgid="8669254939248349583">"Notiek steka paraugu reģistrēšana"</string>
    <string name="tap_to_stop_stack_sampling" msgid="5911317684139059415">"Pieskarieties, lai apturētu steka paraugu reģistrēšanu"</string>
    <string name="heap_dump_is_being_recorded" msgid="3789315106110524969">"Notiek grēdas izraksta ierakstīšana"</string>
    <string name="tap_to_stop_heap_dump" msgid="6475699275834526902">"Pieskarieties, lai pārtrauktu grēdas izraksta ierakstīšanu"</string>
    <string name="clear_saved_files" msgid="9156079311231446825">"Notīrīt saglabātos failus"</string>
    <string name="clear_saved_files_summary" msgid="109751867417553670">"Reģistrētie dati tiek dzēsti pēc viena mēneša."</string>
    <string name="clear_saved_files_question" msgid="8586686617760838834">"Vai notīrīt saglabātos failus?"</string>
    <string name="all_recordings_will_be_deleted" msgid="7731693738485947891">"Visi reģistrētie dati tiks izdzēsti no mapes /data/local/traces."</string>
    <string name="clear" msgid="5484761795406948056">"Notīrīt"</string>
    <string name="system_traces_storage_title" msgid="8294090839883366871">"Sistēmas izsekošanas dati"</string>
    <string name="keywords" msgid="736547007949049535">"systrace, izsekošana, veiktspēja"</string>
    <string name="share_file" msgid="1982029143280382271">"Vai kopīgot failu?"</string>
    <string name="system_trace_sensitive_data" msgid="3069389866696009549">"Sistēmas trasējuma failos var būt iekļauti sensitīvi sistēmas un lietotņu dati (piemēram, par lietotņu izmantošanu). Kopīgojiet sistēmas trasējumus tikai ar uzticamām personām un lietotnēm."</string>
    <string name="share" msgid="8443979083706282338">"Kopīgot"</string>
    <string name="dont_show_again" msgid="6662492041164390600">"Vairs nerādīt"</string>
    <string name="long_traces" msgid="5110949471775966329">"Ilgtermiņa izsekošanas dati"</string>
    <string name="long_traces_summary" msgid="419034282946761469">"Nepārtraukta saglabāšana ierīces krātuvē"</string>
    <string name="long_traces_summary_betterbug" msgid="445546400875135624">"Tiek nepārtraukti saglabāti ierīces krātuvē (netiks automātiski pievienoti kļūdu pārskatiem)"</string>
    <string name="max_long_trace_size" msgid="1943788179787181241">"Maksimālais ilgtermiņa izsekošanas datu apjoms"</string>
    <string name="max_long_trace_duration" msgid="8009837944364246785">"Maksimālais ilgtermiņa izsekošanas ilgums"</string>
    <string name="two_hundred_mb" msgid="4950018549725084512">"200 MB"</string>
    <string name="one_gb" msgid="590396985168692037">"1 GB"</string>
    <string name="five_gb" msgid="7883941043220621649">"5 GB"</string>
    <string name="ten_gb" msgid="4150452462544299276">"10 GB"</string>
    <string name="twenty_gb" msgid="5717308686812140465">"20 GB"</string>
    <string name="ten_minutes" msgid="7039181194343961324">"10 minūtes"</string>
    <string name="thirty_minutes" msgid="2575810799813531395">"30 minūtes"</string>
    <string name="one_hour" msgid="5219232935307966891">"1 stunda"</string>
    <string name="eight_hours" msgid="3207620892104451552">"8 stundas"</string>
    <string name="twelve_hours" msgid="4647143276394563496">"12 stundas"</string>
    <string name="twentyfour_hours" msgid="2789663313550030791">"24 stundas"</string>
    <string name="four_thousand_kb" msgid="5156346740862105703">"4096 KB"</string>
    <string name="eight_thousand_kb" msgid="8815334985638334081">"8192 KB"</string>
    <string name="sixteen_thousand_kb" msgid="7342517169232459259">"16 384 KB"</string>
    <string name="thirtytwo_thousand_kb" msgid="654328198799196150">"32 768 KB"</string>
    <string name="sixtyfive_thousand_kb" msgid="8168144138598305306">"65 536 KB"</string>
    <string name="stop_on_bugreport" msgid="4591832600597126422">"Apturēt datu reģistrēšanu, sākot kļūdas pārskata izveidi"</string>
    <string name="stop_on_bugreport_summary" msgid="1601834864982891381">"Kad tiek sākta kļūdas pārskata izveide, tiek apturēta aktīvā reģistrēšana."</string>
    <string name="attach_to_bug_report" msgid="5388986830016247490">"Kļūdu pārskatiem pievienot reģistrētos datus"</string>
    <string name="attach_to_bug_report_summary" msgid="5289287574947339086">"Varat automātiski sūtīt pašreizējos reģistrētos datus uz rīku BetterBug kopā ar kļūdas pārskatu. Reģistrēšana pēc tam tiks turpināta."</string>
    <string name="link_to_traces" msgid="1404687523304348490">"Skatīt saglabātos failus"</string>
    <string name="pref_category_trace_settings" msgid="6507535407023329628">"Izsekošanas iestatījumi"</string>
    <string name="pref_category_saved_files" msgid="1477491400970413291">"Saglabātie faili"</string>
    <string name="pref_category_misc" msgid="6217624054980014683">"Dažādi"</string>
    <string name="pref_category_heap_dump_settings" msgid="2234681064312605310">"Grēdas izraksta iestatījumi"</string>
</resources>
